<TEI.2 id="jrc32004R2132-pt" n="32004R2132" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32004R2132 Portuguese</title>
        <title>Regulamento (CE) n.%deg%%nbsp%2132/2004 do Conselho, de 6 de Dezembro de 2004, que fixa, para a campanha de pesca de 2005, os pre%ccedil%os de orienta%ccedil%%atilde%o e os pre%ccedil%os no produtor comunit%aacute%rio de certos produtos da pesca, nos termos do Regulamento (CE) n.%deg%%nbsp%104/2000</title>
      </titleStmt>
      <extent>81 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2132&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32004R2132&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">313</classCode>
        <classCode scheme="eurovoc">2649</classCode>
        <classCode scheme="eurovoc">2718</classCode>
        <classCode scheme="eurovoc">2437</classCode>
        <classCode scheme="eurovoc">2638</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n.%deg%%nbsp%2132/2004 do Conselho, de 6 de Dezembro de 2004, que fixa, para a campanha de pesca de 2005, os pre%ccedil%os de orienta%ccedil%%atilde%o e os pre%ccedil%os no produtor comunit%aacute%rio de certos produtos da pesca, nos termos do Regulamento (CE) n.%deg%%nbsp%104/2000</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 2132/2004 do Conselho</p>
        <p n="3">de 6 de Dezembro de 2004</p>
        <p n="4">que fixa, para a campanha de pesca de 2005, os preços de orientação e os preços no produtor comunitário de certos produtos da pesca, nos termos do Regulamento (CE) n.o 104/2000</p>
        <p n="5">O CONSELHO DA UNIÃO EUROPEIA,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 104/2000 do Conselho, de 17 de Dezembro de 1999, que estabelece a organização comum de mercado no sector dos produtos da pesca e da aquicultura [1], nomeadamente o n.o 3 do artigo 18.o e o n.o 1 do artigo 26.o,</p>
        <p n="8">Tendo em conta a proposta da Comissão,</p>
        <p n="9">Considerando o seguinte:</p>
        <p n="10">(1) O Regulamento (CE) n.o 104/2000 prevê, no n.o 1 do artigo 18.o e no n.o 1 do artigo 26.o, para cada campanha de pesca, a fixação de um preço de orientação e de um preço no produtor comunitário a fim de determinar os níveis de preços para a intervenção no mercado relativamente a certos produtos da pesca.</p>
        <p n="11">(2) O n.o 1 do artigo 18.o do Regulamento (CE) n.o 104/2000 prevê a fixação do preço de orientação para cada um dos produtos ou grupos de produtos enunciados nos seus anexos I e II.</p>
        <p n="12">(3) Com base nos dados actualmente disponíveis sobre os preços para os produtos em causa e nos critérios mencionados no n.o 2 do artigo 18.o do Regulamento (CE) n.o 104/2000, os preços de orientação devem ser aumentados, mantidos ou diminuídos para a campanha de pesca de 2005, em função das espécies.</p>
        <p n="13">(4) O Regulamento (CE) n.o 104/2000 prevê a fixação de um preço no produtor comunitário para cada um dos produtos enumerados no seu anexo III. No entanto, basta estabelecer o preço no produtor comunitário em relação a apenas um dos produtos enumerados no anexo III do Regulamento (CE) n.o 104/2000, uma vez que os preços para os outros produtos podem ser calculados mediante coeficientes de adaptação estabelecidos no Regulamento (CEE) n.o 3510/82 da Comissão [2].</p>
        <p n="14">(5) Com base nos critérios definidos nos primeiro e segundo travessões do n.o 2 do artigo 18.o e no n.o 1 do artigo 26.o do Regulamento (CE) n.o 104/2000, é conveniente ajustar o preço no produtor comunitário para a campanha de pesca de 2005.</p>
        <p n="15">(6) Atendendo ao carácter urgente da questão, deve fazer-se uma excepção ao prazo de seis semanas a que se refere o ponto I.3 do protocolo sobre o papel dos Parlamentos nacionais da União Europeia, anexado ao Tratado da União Europeia,</p>
        <p n="16">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="17">Artigo 1.o</p>
        <p n="18">Para a campanha de pesca que decorre de 1 de Janeiro a 31 de Dezembro de 2005, os preços de orientação previstos no n.o 1 do artigo 18.o do Regulamento (CE) n.o 104/2000 são fixados no anexo I do presente regulamento.</p>
        <p n="19">Artigo 2.o</p>
        <p n="20">Para a campanha de pesca que decorre de 1 de Janeiro a 31 de Dezembro de 2005, os preços no produtor comunitário previstos no n.o 1 do artigo 26.o do Regulamento (CE) n.o 104/2000 são fixados no anexo II do presente regulamento.</p>
        <p n="21">Artigo 3.o</p>
        <p n="22">O presente regulamento entra em vigor em 1 de Janeiro de 2005.</p>
        <p n="23">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="24">Feito em Bruxelas, em 6 de Dezembro de 2004.</p>
        <p n="25">Pelo Conselho</p>
        <p n="26">O Presidente</p>
        <p n="27">H. Hoogervorst</p>
        <p n="28">[1] JO L 17 de 21.1.2000, p. 22.</p>
        <p n="29">[2] JO L 368 de 28.12.1982, p. 27. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CEE) n.o 3899/92 (JO L 392 de 31.12.1992, p. 24).</p>
        <p n="30">--------------------------------------------------</p>
      </div>
      <div type="annex">
        <p n="31">ANEXO I</p>
        <p n="32">Anexos | Espécies Produtos dos anexos I e II do Regulamento (CE) n.o 104/2000 | Apresentação comercial do produto | Preço de orientação (euros/tonelada) |</p>
        <p n="33">I | 1.Arenques da espécie Clupea harengus | Peixe inteiro | 260 |</p>
        <p n="34">2.Sardinhas da espécie Sardina pilchardus | Peixe inteiro | 587 |</p>
        <p n="35">3.Galhudo malhado (Squalus acanthias) | Peixe inteiro ou Peixe eviscerado, com cabeça | 1101 |</p>
        <p n="36">4.Patas-roxas (Scyliorhinus spp.) | Peixe inteiro ou Peixe eviscerado, com cabeça | 759 |</p>
        <p n="37">5.Cantarilhos do Norte (Sebastes spp.) | Peixe inteiro | 1153 |</p>
        <p n="38">6.Bacalhau-do-Atlântico Gadus morhua | Peixe inteiro ou eviscerado, com cabeça | 1615 |</p>
        <p n="39">7.Escamudos negros (Pollachius virens) | Peixe inteiro ou eviscerado, com cabeça | 751 |</p>
        <p n="40">8.Eglefinos ou arincas (Melanogrammus aeglefinus) | Peixe inteiro ou eviscerado, com cabeça | 983 |</p>
        <p n="41">9.Badejo (Merlangius merlangus) | Peixe inteiro ou eviscerado, com cabeça | 937 |</p>
        <p n="42">10.Lingues (Molva spp.) | Peixe inteiro ou eviscerado, com cabeça | 1196 |</p>
        <p n="43">11.Sardas da espécie Scomber scombrus | Peixe inteiro | 314 |</p>
        <p n="44">12.Cavalas da espécie Scomber japonicus | Peixe inteiro | 303 |</p>
        <p n="45">13.Anchovas (Engraulis spp.) | Peixe inteiro | 1270 |</p>
        <p n="46">14.Solhas ou patruças (Pleuronectes platessa) | Peixe inteiro ou eviscerado, com cabeça de 1.1.2005 a 30.4.2005 | 1079 |</p>
        <p n="47">Peixe inteiro ou eviscerado, com cabeça de 1.5.2005 a 31.12.2005 | 1499 |</p>
        <p n="48">15.Pescadas brancas da espécie Merluccius merluccius | Peixe inteiro ou eviscerado, com cabeça | 3731 |</p>
        <p n="49">16.Areeiros (Lepidorhombus spp.) | Peixe inteiro ou eviscerado, com cabeça | 2454 |</p>
        <p n="50">17.Solha escura do mar do Norte (Limanda limanda) | Peixe inteiro ou eviscerado, com cabeça | 877 |</p>
        <p n="51">18.Azevias (Platichthys flesus) | Peixe inteiro ou eviscerado, com cabeça | 530 |</p>
        <p n="52">19.Atuns brancos ou germões (Thunnus alalunga) | Peixe inteiro | 2242 |</p>
        <p n="53">Peixe eviscerado, com cabeça | 2515 |</p>
        <p n="54">20.Chocos (Sepia officinalis et Rossia macrosoma) | Inteiro | 1621 |</p>
        <p n="55">21.Tamboril (Lophius spp.) | Peixe inteiro ou eviscerado, com cabeça | 2853 |</p>
        <p n="56">Peixe descabeçado | 5869 |</p>
        <p n="57">22.Camarões negros da espécie Crangon crangon | Simplesmente cozido em água | 2415 |</p>
        <p n="58">23.Camarão árctico (Pandalus borealis) | Simplesmente cozido em água | 6315 |</p>
        <p n="59">Frescos ou refrigerados | 1606 |</p>
        <p n="60">24.Sapateiras (Cancer pagurus) | Inteiro | 1740 |</p>
        <p n="61">25.Lagostins (Nephrops norvegicus) | Inteiro | 5364 |</p>
        <p n="62">Cauda | 4258 |</p>
        <p n="63">26.Linguados (Solea spp.) | Peixe inteiro ou eviscerado, com cabeça | 6613 |</p>
        <p n="64">II | 1.Alabote negro (Reinhardtius hippoglossoides) | Congelado, em embalagens de origem que contenham produtos homogéneos | 1956 |</p>
        <p n="65">2.Pescadas do género Merluccius spp. | Congelado, inteiro, em embalagens de origem que contenham produtos homogéneos | 1239 |</p>
        <p n="66">Congelado, em filetes, em embalagens de origem que contenham produtos homogéneos | 1499 |</p>
        <p n="67">3.Douradas do mar (Dentex dentex e Pagellus spp.) | Congelado, em lotes ou em embalagens de origem que contenham produtos homogéneos | 1602 |</p>
        <p n="68">4.Espadarte (Xiphias gladius) | Congelado, inteiro, em embalagens de origem que contenham produtos homogéneos | 4019 |</p>
        <p n="69">5.Chocos (Sepia officinalis) (Rossia macrosoma) e chopos-avrão (Sepiola rondeletti) | Congelado, em embalagens de origem que contenham produtos homogéneos | 1946 |</p>
        <p n="70">6.Polvos (Octopus spp.) | Congelado, em embalagens de origem que contenham produtos homogéneos | 2140 |</p>
        <p n="71">7.Lulas (Loligo spp.) | Congelado, em embalagens de origem que contenham produtos homogéneos | 1168 |</p>
        <p n="72">8.Potas europeias (Ommastrephes sagittatus) | Congelado, em embalagens de origem que contenham produtos homogéneos | 961 |</p>
        <p n="73">9.Illex argentinus | Congelado, em embalagens de origem que contenham produtos homogéneos | 861 |</p>
        <p n="74">10.Camarões da família Penaeidae— Gambas brancas da espécie Parapenaeus longirostris | Congelado, em embalagens de origem que contenham produtos homogéneos | 3995 |</p>
        <p n="75">— Outras espécies da família Penaeidae | Congelado, em embalagens de origem que contenham produtos homogéneos | 8061 |</p>
        <p n="76">--------------------------------------------------</p>
        <p n="77">ANEXO II</p>
        <p n="78">Espécies Produtos do Anexo III do Regulamento (CE) n.o 104/2000 | Características comerciais | Preço no produtor comunitário (EUR/tonelada) |</p>
        <p n="79">Albacoras ou atuns de barbatanas amarelas (Thunnus albacares) | Inteiro, com peso superior a 10 kg/peça | 1207 |</p>
        <p n="80">Os preços no produtor comunitário para os outros produtos do Anexo III do Regulamento (CE) n.o 104/2000 serão determinados mediante os coeficientes de adaptação referidos no Regulamento (CEE) n.o 3510/82.</p>
        <p n="81">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
